@charset "utf-8";
html {
    overflow-x: hidden;
}
h1,
h3 {
    text-transform: uppercase
}

h1,
h2,
h3 {
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0
}

.topContentDiv h2,
.topContentDiv h3,
.topContentDiv h4,
body {
    font-family: 'Roboto Condensed'
}

.HeaderSection,
.menuHeading,
.scroll-to-top,
.scrolla h3,
.topImagehome {
    text-align: center
}

a.contactus i:before,
a.emaili i:before,
a.map i:before {
    font-family: FontAwesome;
    margin-right: 8px
}

.dropdown-toggle.Active,
.scroll-to-top,
h1 {
    font-weight: 700;
}

@media (hover: hover) and (pointer: fine) {
    .navbar-nav > li > a:focus,
    .navbar-nav > li > a:hover {
        font-weight: 700;
    }
}

@font-face {
    font-family: 'Roboto Condensed';
    src: url('../Fonts/RobotoCondensed/RobotoCondensed-Regular.eot');
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url('../Fonts/RobotoCondensed/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'), url('../Fonts/RobotoCondensed/RobotoCondensed-Regular.woff') format('woff'), url('../Fonts/RobotoCondensed/RobotoCondensed-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal
}

body {
    background: #fff;
    color: #4a4a4a;
    position: relative
}

.btmContentDiv .btmContentBord:hover h2,
.btmContentDiv .btmContentBord:hover span,
.scrolla:hover h3,
.topBarUL li:last-child a,
a,
.STEF_footer a:focus,
.STEF_footer a:hover,
.STEF_footer span.pull-right a:hover,
h1 {
    color: #0091b3
}

a {
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -ms-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out
}

a.backlinkP {
    color: #fff !important;
    display: table
}

a.backlinkP path.st0 {
    fill: #fff
}

a:focus {
    color: #4a4a4a
}

::-moz-selection {
    background: #4a4a4a;
    color: #fff
}

::selection {
    background: #4a4a4a;
    color: #fff
}

h1 {
    font-size: 40px;
    line-height: 53px;
    text-align: left;
    text-decoration: none
}

.scrolla h3,
h2 {
    font-weight: 400
}

h2 {
    color: #c56e51;
    font-size: 30px;
    line-height: 40px;
    text-align: left;
    text-transform: none;
    text-decoration: none
}

h3,
h4,
p,
ul li {
    font-weight: 500;
    text-align: left;
    text-decoration: none
}

h3,
ul.teaser.news.newsfeed h2 {
    color: #4a4a49;
    font-size: 23px;
    line-height: 31px
}

h4 {
    color: #c56e51;
    font-size: 22px;
    font-style: normal;
    font-stretch: normal;
    line-height: 29px;
    text-transform: none;
    letter-spacing: 0;
    margin-top: 0
}

.btmContentBord h2,
.scrolla h3,
p,
ul li {
    color: #4a4a4a;
    font-style: normal;
    font-stretch: normal;
    text-transform: none;
    letter-spacing: 0
}

p,
ul li {
    font-size: 16px;
    line-height: 22px
}

.innerPage .row.pageSpace .row.innerTxt,
.service-block .tx-teaserbox {
    margin-left: -15px;
    margin-right: -15px
}

.innerPage .row.pageSpace .row {
    margin: inherit
}

.navSection a.innerLogo,
.navSection.sticky a.Logo {
    height: 132px;
    overflow: hidden;
    margin-top: -36px
}

.mainContent {
    padding-top: 2em
}

.loader {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../Images/loading.gif) 50% 50% no-repeat #fff
}

.HeaderSection,
.container.HeaderLogo,
.menuDiv,
.navbar-nav,
.navbar-nav>li,
.relative,
.scrolla h3,
.topbtn .container {
    position: relative
}

.HeaderSection {
    width: 100%;
    height: 100vh;
    display: table
}

.innerPage .mainContent {
    padding-top: 3em
}

.BG,
.toplogo {
    position: absolute;
    top: 0
}

.innerPage.topPadd {
    padding-top: 4em
}

.toplogo {
    z-index: 10;
    left: 0
}

.navSection.sticky a.Logo img,
a.Logo.innerLogo img {
    width: 100%;
    height: 250px;
    margin-top: 3px
}

span.headerIcons.TopHeaderIcons {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
    width: auto;
    height: 60px;
    background: #0091b3;
    box-shadow: 2px 4px 5px 0 #d4d4d4;
    padding: 0 15px
}

.BG,
.BG img,
.dividerbig,
.frame-layout-0,
.powermail_input,
.powermail_textarea,
.responsive img,
section.footerInfo.container {
    width: 100%
}

.BG,
.BG img,
video {
    height: 100%
}

.BG {
    left: 0
}

.scrolla,
.scrolla:after {
    position: absolute;
    left: 50%
}

.BG img {
    object-fit: cover;
    -webkit-animation: 15s linear forwards backgroundScroll;
    animation: 15s linear forwards backgroundScroll
}

.scrolla {
    cursor: pointer;
    margin-left: 0;
    bottom: 6px;
    padding-bottom: 0;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%)
}

.scrolla h3 {
    font-size: 15px;
    line-height: 32px;
    text-decoration: none;
    cursor: pointer;
    -webkit-animation: 2s infinite bounce;
    animation: 2s infinite bounce;
    -webkit-transition: .2s ease-in;
    transition: .2s ease-in;
    padding-bottom: 32px
}

.scrolla:after {
    content: "";
    height: 35px;
    bottom: 5px;
    width: 1px;
    background: #4a4a4a;
    -webkit-animation: 2s infinite bounce;
    animation: 2s infinite bounce;
    -webkit-transition: .2s ease-in;
    transition: .2s ease-in
}

.scrolla:hover h3:after {
    background: #0091b3
}

@keyframes bounce {

    0%,
    100%,
    20%,
    50%,
    80% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0)
    }

    40% {
        -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        transform: translateY(-10px)
    }

    60% {
        -webkit-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
        transform: translateY(-5px)
    }
}

.pageSpace {
    padding: 4em 0 0;
    margin: 0
}

.ce-bodytext p,
.row.pageSpace .row,
section.row.STEF_Misc {
    margin: 0
}

.mobileInfo a,
.accordion  .accordion-item {
    margin-bottom: 10px
}

.dividerbig {
    margin-top: 30px;
    margin-bottom: 30px;
    height: 2px;
    background: #e0ced0;
    display: inline-block
}

.header-arrow,
.header-arrowhome {
    height: 30px;
    position: absolute;
    width: 20px
}

.mobileInfo {
    margin-top: 150px;
    margin-bottom: 40px
}

.cc_message a,
.underlinedecorate {
    text-decoration: underline
}

.powermail_submit {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.mobileInfo a {
    display: block;
    width: 100%;
    border: 3px solid #e0ced0;
    padding: 10px;
    font-size: 1rem
}

.WhiteBg figure.imghvr-slide-up img,
.mobileInfo img {
    float: right
}

.header-arrow {
    bottom: 100px;
    left: 51%
}

.header-arrowhome {
    left: 50%;
    z-index: 11;
    bottom: 60px
}

.topContentDiv h2 {
    font-size: 1rem;
    margin: 2rem 0
}

.topContentDiv h3,
.topContentDiv h4 {
    font-size: 1.5rem
}

.topContentDiv h3 {
    margin: 2rem 0
}

.topContentDiv h4 {
    margin: 1rem 0
}

.topContentDiv li,
.topContentDiv li a,
.topContentDiv p {
    font-family: 'Roboto Condensed';
    font-size: .875rem;
    line-height: 1.4
}

.menuHeading h1,
.menuHeading h2,
.menuHeading p,
.topBarUL li {
    line-height: .9;
    font-family: 'Roboto Condensed'
}

.scroll-to-top {
    width: 75px;
    height: 75px;
    text-decoration: none;
    position: fixed;
    bottom: 50px;
    right: 20px;
    display: none;
    z-index: 2000;
    background-image: url(../Images/totop.png);
    background-repeat: no-repeat;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    overflow: hidden
}

.footerInfo a,
.menuHeading,
.topImagehome,
label .menu {
    position: relative
}

.scroll-to-top:focus {
    outline: 0
}

.topImagehome {
    height: 0;
    z-index: 1
}

.container-fluidhome {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.innerImg img,
.innerImgCarouselhome {
    max-width: 100%
}

.topBarUL {
    margin: 0;
    padding: 3px 0;
    list-style: none
}

.topBarUL li {
    font-size: .875rem
}

.topBarUL li:first-child {
    margin-right: 50px
}

.topBarUL li:first-child,
.topBarUL li:nth-child(2) {
    float: left;
    border-left: 3px solid #0091b3;
    padding: 20px 0 0 5px
}

.topBarUL li:last-child {
    float: right;
    padding-top: 20px
}

.menuHeading {
    padding: 1rem 0
}

.menuHeading h1 {
    font-size: 1.875rem
}

.menuHeading h2 {
    font-size: 1rem;
    margin-top: 2rem
}

.menuHeading p {
    font-size: .875rem;
    margin-bottom: 0;
    margin-top: .5rem
}

.bottomContent {
    padding-top: 2rem;
    padding-right: 18px;
    padding-left: 18px
}

.fixmeAdd,
ul {
    padding-left: 15px
}

.btmContentDiv {
    margin-bottom: 14px
}

.btmContentDiv .btmContentBord {
    -moz-transition: .2s ease-in;
    -o-transition: .2s ease-in;
    -webkit-transition: .2s ease-in;
    transition: .2s ease-in;
    min-height: 100%;
    max-height: 100%;
    overflow: hidden;
    background: #fff
}

.box-bg:hover,
.btn-primary:hover {
    background-color: #e0ced0
}

.btmContentBord img {
    max-width: 100%;
    width: 100%;
    overflow: hidden;
    height: auto;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out
}

.btmContentBord h2 {
    margin: 5px 10px;
    font-size: 24px;
    font-weight: 400;
    line-height: 33px;
    text-align: left;
    text-decoration: none;
    transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    min-height: 67px
}

.btmContentBord a,
.btmContentBord span {
    transition: .2s ease-in-out;
    display: block
}

.btmContentBord a {
    color: #0091b3;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out
}

.btmContentBord span,
.footerInfo h2 {
    color: #4a4a4a;
    font-style: normal;
    font-stretch: normal;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0;
    text-decoration: none
}

.btmContentBord span {
    font-size: 14px;
    line-height: 20px;
    text-align: right;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    padding: 10px
}

.btmContentDiv .btmContentBord:hover {
    background-color: #fff
}

.STEF_footer .col-md-4.col-xs-6.col-xxs-12:nth-child(3) .btn.btn-primary:after {
    content: "\f022";
    font-family: FontAwesome;
    font-size: 22px;
    font-weight: 400;
    margin: 1px 10px 0 6px;
    float: left
}

.STEF_footer .col-md-4.col-xs-6.col-xxs-12:nth-child(2) .btn.btn-primary:after {
    content: "\f073";
    font-family: FontAwesome;
    font-size: 19px;
    font-weight: 400;
    margin: 2px 10px 0 6px;
    float: left
}

.footerInfo {
    padding-top: 1rem;
    text-align: center;
    border-top: 1px solid #7f7266
}

.footerInfo h2 {
    font-size: 24px;
    line-height: 33px;
    text-align: center
}

.footerInfo h3,
.footerInfo h4 {
    font-size: .875rem;
    line-height: 1
}

.footerCopyRight a,
.footerCopyRight p,
.footerInfo a,
.footerInfo p {
    color: #4a4a4a;
    font-size: 16px;
    font-style: normal;
    font-stretch: normal;
    font-weight: 400;
    line-height: 22px;
    text-transform: none;
    letter-spacing: 0;
    text-align: center
}

.footerCopyRight p,
.footerInfo p {
    text-decoration: none
}

.footerInfo a {
    text-decoration: none;
    border: 1px solid #7f7266;
    transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -ms-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    display: block;
    padding: 8px 10px;
    margin: 15px 0;
    -moz-transform: perspective(1px) translateZ(0);
    -ms-transform: perspective(1px) translateZ(0);
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0)
}

.footerInfo a:hover {
    color: #fff;
    border: 1px solid #4a4a4a
}

.footerInfo a:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #4a4a4a;
    color: #fff;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out
}

.footerInfo a:active:before,
.footerInfo a:focus:before,
.footerInfo a:hover:before,
.STEF_footer a.btn.btn-primary:active:before,
.STEF_footer a.btn.btn-primary:focus:before,
.STEF_footer a.btn.btn-primary:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1)
}

.mobileInfo i {
    margin-left: 10px
}

.mobileInfo i+span {
    left: 50px
}

a.contactus i:before {
    content: '\f03a';
    font-style: normal
}

a.emaili i:before {
    content: '\f0e0';
    font-style: normal
}

a.map i:before {
    content: '\f041';
    font-style: normal
}

a.phone i {
    background-image: url(../Images/phone.svg)
}

a.register i {
    background-image: url(../Images/person.svg);
    background-size: 60%
}

.TextBlock div {
    padding: 0 3em;
    display: table-cell;
    vertical-align: middle
}

.TextBlock {
    min-height: 288px;
    display: table
}

.footerSection {
    padding-bottom: 25px
}

.footerCopyRight {
    text-align: center;
    margin-top: 0;
    margin-bottom: 2rem
}

.footerCopyRight a {
    text-decoration: underline
}

.menuHeading a,
.accordion-button,
a:hover {
    text-decoration: none
}

.contactContent a,
.headerIcons a {
    font-size: 16px;
    font-style: normal;
    font-stretch: normal;
    font-weight: 500;
    line-height: 22px;
    text-align: left
}

.footerInline {
    display: inline-block;
    padding-top: 8px
}

.back-to-top {
    width: 35px;
    height: 35px;
    background: #fff;
    display: block;
    position: absolute;
    z-index: 100;
    bottom: 8%;
    right: 40px;
    text-align: center;
    line-height: 33px;
    font-size: 15px;
    color: #32b3ca;
    border-radius: 50%
}

.back-to-top:hover,
.service-block .col-md-6.col-xs-12 a:hover,
figure.imghvr-slide-up figcaption .btn-primary:hover {
    -webkit-box-shadow: 1px 2px 6px 0 #9b9b9b;
    box-shadow: 1px 2px 6px 0 #9b9b9b
}

.fixme {
    width: 100%;
    margin: 0 auto;
    background: #efe6e7;
    z-index: 1000
}

.fixmeAdd {
    box-shadow: 0 15px 10px -15px #ccc;
    position: fixed;
    top: 0;
    left: 0;
    padding-right: 15px
}

.downme {
    margin-top: 15rem
}

.menutxt {
    font-family: 'Roboto Condensed';
    font-size: .875rem;
    color: #0091b3
}

label .menu {
    margin-left: auto;
    margin-right: auto;
    z-index: 100000;
    transition: .5s ease-in-out;
    cursor: pointer;
    width: 50px;
    height: 60px;
    display: block;
    border-radius: 0
}

.btn-primary,
.btn-primary:hover {
    border: 1px solid #c3a6a9;
    color: inherit
}

label .hamburger {
    position: absolute;
    margin: 7px;
    width: 35px;
    height: 2px;
    background: #0091b3;
    display: block;
    -webkit-transform-origin: center;
    transform-origin: center;
    transition: .5s ease-in-out
}

label .hamburger:after,
label .hamburger:before {
    transition: .5s ease-in-out;
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    background: #0091b3
}

label .hamburger:before {
    top: -8px
}

label .hamburger:after {
    bottom: -8px
}

label .menu[aria-expanded=true] .hamburger {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

label .menu[aria-expanded=true] .hamburger:after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    bottom: 0
}

label .menu[aria-expanded=true] .hamburger:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    top: 0
}

.menuHeading ul {
    z-index: 200;
    position: absolute;
    width: 100vw;
    background: #efe6e7;
    top: 0;
    max-height: 70vh;
    overflow-y: scroll;
    border-bottom: 3px solid #e0ced0;
    list-style: none;
    padding-top: 15px
}

.menuHeading a {
    margin-bottom: 1em;
    display: block;
    color: #0091b3;
    font-family: 'Roboto Condensed'
}

.divider {
    margin-top: 20px;
    width: 60px;
    height: 2px;
    background: #e0ced0;
    display: inline-block
}

a:hover {
    color: #0091b3
}

.arrow-icon {
    width: 10px;
    height: 20px
}

.box-bg:hover {
    width: 20px;
    height: 20px;
    padding: 7px
}

.subtitle {
    font-size: 13px;
    opacity: .9
}

a.img.collapse {
    content: "";
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

.background-artifacts {
    background-image: url(../Images/artifacts.png);
    background-repeat: no-repeat;
    background-size: 250px;
    background-position: 0 300px
}

a[aria-expanded=true] img {
    -moz-transform: scale(-1, -1);
    -o-transform: scale(-1, -1);
    -webkit-transform: scale(-1, -1);
    transform: scale(-1, -1)
}

.btn-primary {
    background-color: #efe6e7
}

.powermail_fieldwrap_type_submit input,
.STEF_footer a[href^="tel:"] {
    color: #fff !important
}

.contenttable {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent
}

.contactContent a:before,
.panel-body header,
.tx-powermail h3,
figure.imghvr-slide-up img.STEF_touch-icon.hidden-md.hidden-lg,
.STEF_footer h3 i,
hr.STEF_strok {
    display: none
}

.accordion-item {
  padding: 12px;
  border: 1px solid #0091b3;
  border-radius: 0;
  margin-bottom: 1em;
}

.accordion-header {
  color: #000;
  margin: 0;
  display: block;
  line-height: unset;
  display: block;
  position: relative;
  /* font-size: 20px; */
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.accordion-button {
  padding: 0;
  border: none;
  background: transparent;
  outline: none !important;
  height: auto;
  display: block;
  width: 100%;
  text-align: left;
  cursor: pointer;
  font-size: 20px;
  line-height: 28px;
  color: #0091b3;
  padding-right: 20px;
}

.accordion-body {
  margin: 15px;
  padding: 20px;
}

.accordion-body h2 {
  display: none;
}

.accordion-header button::before {
  content: "\f078";
  font-family:"FontAwesome";
  width: 17.48px;
    height: 15.68px;
  display: block;
  position: absolute;
  right: 13px;
  top: 40%;
  transform: translateY(-50%);

}

.active--collapse .accordion-header button::before {
  rotate: 180deg;
  top: 0%;
}

.headerIcons {
    position: absolute;
    top: 40px;
    right: 0
}

.headerIcons a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0;
    margin-right: 0;
    margin-left: 30px
}

.contactContent a,
p.iconTxt {
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0
}

.headerIcons a:hover {
    color: #fff
}

.paddTop {
    padding-top: 20px
}

.paddTop .col-md-6:first-child {
    padding-left: 0
}

.contactContent a {
    top: 0;
    padding: 10px 25px;
    background: 0 0;
    position: relative;
    width: 100%;
    display: block;
    z-index: 10;
    color: #0091b3 !important;
    border-top: 1px solid #b2b2b1
}

.navbar-nav>li>a,
.video-thumb a .video-txt,
p.iconTxt {
    font-style: normal;
    font-stretch: normal;
    font-weight: 400
}

a.phon,
p.iconTxt {
    line-height: 19px
}

.contactContent a:first-child {
    border-top: 1px solid transparent
}

.navbar-nav .dropdown-menu>li>a:focus,
.navbar-nav .dropdown-menu>li>a:hover,
.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    border-color: transparent;
    background-color: transparent
}

.contactContent a i {
    width: 44px;
    font-size: 18px;
    text-align: center
}

.contactBlock a.contactBtn {
    top: 4px;
    padding: 10px;
    color: #fff;
    background: #32b3ca;
    position: relative;
    width: 100%;
    display: block;
    text-align: center;
    z-index: 10;
    font-size: 18px
}

.contactContent {
    background: #fff;
    padding: 3em 0 0;
    top: 0;
    position: relative
}

.contactBlock a.contactBtn:before {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    padding-bottom: 10%;
    background: #32b3ca;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 50% 100%)
}

ul.row.video-block {
    list-style: none;
    padding: 1em 0;
    margin-left: -15px !important;
    margin-right: -15px !important
}

.video-thumb {
    position: relative;
    margin-bottom: 30px
}

.video-thumb a {
    position: absolute;
    top: 0;
    left: 15px;
    right: 15px;
    bottom: 0;
    background: rgba(0, 0, 0, .3);
    padding: 1em;
    text-align: center;
    transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -ms-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out
}

.video-thumb a:hover {
    background: rgba(105, 54, 28, 0)
}

.video-thumb a .video-txt {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    padding: 1em
}

.video-thumb a .fa {
    color: #fff;
    font-size: 50px;
    position: absolute;
    bottom: 15px;
    right: 15px
}

.modal-title,
span#STEF_copyrights p {
    display: inline-block
}

video {
    width: 100%
}

.dropdown-toggle .fa {
    font-weight: 700;
    margin-left: 12px
}

.navSection.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100
}

.navSection {
    position: relative;
    background: #0091b3
}

p.iconTxt {
    color: #4a4a4a;
    font-size: 14px;
    text-align: center;
    margin: 0 0 5px
}

.navbar-toggle .icon-bar:first-of-type {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 10% 10%;
    -ms-transform-origin: 10% 10%;
    transform-origin: 10% 10%
}

.navbar-toggle .icon-bar:nth-of-type(2) {
    opacity: 0
}

.navbar-toggle .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 10% 90%;
    -ms-transform-origin: 10% 90%;
    transform-origin: 10% 90%
}

.navbar-toggle.collapsed .icon-bar:first-of-type,
.navbar-toggle.collapsed .icon-bar:nth-of-type(3) {
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0)
}

.navbar-toggle.collapsed .icon-bar:nth-of-type(2) {
    opacity: 1
}

.navbar-nav>li>a {
    color: #fff;
    font-size: 22px;
    line-height: 30px;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0;
    padding: 35px 20px;
    transition: .3s ease-in-out;
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out
}



.navbar-nav .dropdown-menu .fa,
.navbar-nav .dropdown-menu li a,
.service-block .col-md-6.col-xs-12 a,
.service-block h3.text-center,
a.phon,
figure.imghvr-slide-up figcaption h3,
.STEF_footer h3 {
    font-style: normal;
    font-stretch: normal;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0
}

.navbar-collapse.collapse.in {
    display: block !important
}

.navbar-toggle .icon-bar {
    background: #fff;
    margin: auto;
    transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    -ms-transition: .2s ease-in-out
}

.navbar-nav .dropdown-menu .fa,
a.Logo {
    transition: .2s ease-in-out
}

.navbar-nav .dropdown-menu {
    position: absolute;
    clear: both;
    float: none;
    background: #0091b3;
    border: 1px solid transparent;
    box-shadow: none;
    top: 50px;
    left: -8px;
    width: max-content;
    padding: 15px;
    
}
@media (min-width: 1100px) {
    .navSection .navbar-nav .dropdown .dropdown-menu {
        position: absolute;
        clear: both;
        float: none;
        background: #0091b3;
        border: 1px solid transparent;
        box-shadow: none;
        top: 50px;
        left: -8px;
        width: max-content;
        padding: 15px;
        display: block !important; 
        opacity: 0;
        visibility: hidden;
        transition: all 0.8s ease-in-out;
        margin-top: 0;
    }

    .navSection .navbar-nav .dropdown:hover .dropdown-menu,
    .navSection .navbar-nav .dropdown .dropdown-toggle.Active + .dropdown-menu {
        opacity: 1;
        visibility: visible;
    }
}

.navbar-nav .dropdown-menu li {
    text-align: left;
    display: block
}

.navbar-nav .dropdown-menu li a {
    color: #fff;
    font-size: 21px;
    font-weight: 400;
    line-height: 40px;
    text-align: left
}

.navbar-nav .dropdown-menu .fa {
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -ms-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    font-size: 20px;
    font-weight: 400;
    line-height: 19px;
    text-align: center;
    margin-left: 5px;
    position: absolute;
    top: 17px;
    right: -16px
}

.navbar-nav .dropdown-menu>li>a:focus,
.navbar-nav .dropdown-menu>li>a:hover {
    color: #fff
}

.nav>li>a:focus,
.nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
    color: #fff
}

.sticky .fixNav {
    position: fixed;
    top: 0;
    left: 0;
    width: 25%;
    padding: 56px 7px 0 30px
}

.FixSection.sticky .navbar-toggle {
    position: fixed;
    top: 0;
    left: 11%;
    z-index: 200
}

.LogoSection {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    box-shadow: 1px 2px 4px 1px #9b9b9b;
    background: #fff;
    max-width: min-content;
}

a.Logo {
    display: block;
    z-index: 10;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -ms-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    height: 272px;
    overflow: hidden;
    width: 285px;
}

a.phon {
    color: #0091b3;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    display: block;
    margin-top: 2em
}

.pageContent {
    position: relative;
    padding-top: 0
}

.innerPage {
    padding-top: 1em;
    padding-bottom: 2em
}

.WhiteBg,
.grayBg,
.teaserWhiteBg {
    margin: 0;
    padding: 2em 0
}

.grayBg {
    background: #f7f7f7
}

.WhiteBg .col-md-6,
.service-block .container,
.tx-powermail .container-fluid,
.STEF_footer article.col-md-offset-1.col-md-10,
ul.teaser.news.newsfeed {
    padding: 0
}

.innerPage .row.pageSpace .row.teamsection {
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 1em
}

.accordion-item {
    border-radius: 0;
    margin: 15px 0 0;
    border-color: #0091b3
}

.accordion-item>.accordion-header {
    background-color: #fff;
    padding: 6px 10px
}

.accordion-item.panelActive {
    border-color: #c56e51
}

.accordion-item.panelActive span.fa {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    color: #c56e51
}

.service-block h3.text-center {
    color: #4a4a4a;
    font-size: 25px;
    font-weight: 400;
    line-height: 35px;
    text-align: left;
    margin-bottom: 30px
}

.service-block .col-sm-12.col-md-6.service-right,
figure.imghvr-slide-up {
    width: 100%;
    padding: 0
}

.service-block .col-md-6.col-xs-12 a {
    background: #e2ea9f;
    display: block;
    margin-bottom: 2em;
    color: #4a4a4a;
    font-size: 17px;
    font-weight: 400;
    line-height: 23px;
    text-align: center;
    transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -ms-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out
}

.service-block .service-bottom {
    padding: 5px
}

.STEF_footer .col-md-4.col-xs-6.col-xxs-12:nth-child(2) {
    float: left
}

.teaserGrayBg {
    margin: 0;
    padding: 2em 0;
    background: #f7f7f7
}

.ce-textpic.ce-center.ce-above {
    position: relative;
    border-right: 6px solid #32b3ca
}

img.image-embed-item {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.teaserWhiteBg .ce-textpic.ce-center.ce-above {
    border-right: 6px solid transparent;
    border-left: 6px solid #32b3ca
}

.ce-textpic.ce-center.ce-above:hover .ce-bodytext {
    right: 0;
    z-index: 10;
    opacity: 1
}

.ce-bodytext {
    position: absolute;
    top: 0;
    right: 0;
    width: 288px;
    background: #32b3ca;
    text-align: center;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform-origin: 100% 0;
    z-index: 1;
    transition: .4s ease-in-out;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -ms-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    opacity: 0
}

.carousel-control.left,
.carousel-control.right,
.powermail_submit {
    background-image: none
}

.ce-bodytext p a {
    text-align: center;
    display: block;
    margin: 0;
    font-size: 20px;
    color: #fff;
    padding: 7px
}

.ce-bodytext p a:before {
    content: '';
    position: absolute;
    top: 99%;
    left: 0;
    right: 0;
    padding-bottom: 10%;
    background: #32b3ca;
    -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
    clip-path: polygon(0% 0%, 100% 0%, 50% 100%)
}

figure.image {
    width: 100%;
}
.teaserGrayBg figure.image,
.teaserWhiteBg figure.image {
    height: 288px
}

.teaserWhiteBg .ce-bodytext {
    right: inherit;
    -o-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    top: 0;
    position: absolute;
    left: 0;
    transform-origin: 0% 0
}

.teaserWhiteBg .ce-textpic.ce-center.ce-above:hover .ce-bodytext {
    left: 0
}

input[type=email],
input[type=text],
select,
textarea {
    width: 100%;
    border: 1px solid #ccc;
    transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    padding: 8px;
    resize: vertical;
    color: #3b3b3b;
    margin: 1px 0 8px;
    outline: 0;
    border-radius: 4px;
    background: #fafafa
}

input[type=email]:focus,
input[type=text]:focus,
select:focus,
textarea:focus {
    background: #fff;
    border: 1px solid #3b3b3b
}

.powermail_fieldwrap_type_submit input {
    padding: 8px 25px;
    background-color: #4a4a4a;
    border: 1px solid #4a4a4a;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    line-height: 1.42857143;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 4px;
    margin-bottom: 7px;
    opacity: 1;
    font-size: 16px;
    font-weight: 400
}

.powermail_fieldwrap_type_submit input:active,
.powermail_fieldwrap_type_submit input:focus,
.powermail_fieldwrap_type_submit input:hover {
    opacity: 1;
    background-color: #4a4a4a;
    border: 1px solid #4a4a4a
}

label.powermail_label {
    font-size: 16px;
    font-weight: 400;
    color: #3b3b3b
}

legend.powermail_legend {
    color: #3b3b3b;
    display: none;
}

figure.imghvr-slide-up img {
    display: inline-block;
    width: 50%;
    float: left;
    height: 288px;
    object-fit: cover
}

figure.imghvr-slide-up figcaption {
    display: inline-block;
    width: 50%;
    height: 100%;
    padding: 2em
}

figure.imghvr-slide-up figcaption h3 {
    color: #4a4a4a;
    font-size: 25px;
    font-weight: 400;
    line-height: 35px;
    text-align: left;
    margin-bottom: 1em
}

figure.imghvr-slide-up figcaption .btn-primary {
    background-color: #e2ea9f;
    color: #4a4a4a;
    border-radius: 0;
    transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    border: 1px solid transparent;
    margin-top: 3em;
    width: 100%;
    text-align: center;
    position: relative;
    -ms-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out
}

.carousel-control {
    position: absolute;
    top: 45%;
    left: 0;
    bottom: inherit;
    width: 10%;
    font-size: 36px;
    color: #0091b3
}

.carousel-indicators .active {
    background-color: #0091b3;
    border: 1px solid transparent
}

.carousel-indicators li {
    background: #fff
}

.STEF_footer {
    margin: 0;
    border: 2px solid #0091b3;
    padding: 2em;
    background-color: #fff
}

.STEF_footer .container-fluid {
    padding: 2em 15px;
    margin: 0;
    background: #32b3ca
}

.STEF_footer h3 {
    margin: 0 0 15px;
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    line-height: 29px;
    text-align: left
}

.STEF_footer td,
.STEF_footer p {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-stretch: normal;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0
}

.STEF_footer a,
.STEF_footer button {
    border: none;
    padding: 0;
    font-weight: 400;
    background: 0 0;
    color: #4a4a4a;
    outline: 0;
    font-size: 16px;
    font-style: normal;
    font-stretch: normal;
    text-align: left;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0
}

.STEF_footer .pull-right {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-stretch: normal;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    text-transform: none;
    text-decoration: underline;
    letter-spacing: 0;
    margin-top: 20px;
    width: 50%
}

.STEF_footer .pull-right a {
    margin: 0 0 0 15px;
    color: #fff
}

.STEF_footer button i {
    margin-right: 5px;
    font-size: 20px
}

.STEF_copyrights {
    margin-top: 20px;
}

.STEF_footer a {
    margin-top: 20px
}

.STEF_footer a.btn.btn-primary {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    font-stretch: normal;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0;
    background: 0 0;
    width: 95%;
    padding: 10px;
    border-radius: 0;
    border: 1px solid #fff;
    -moz-transform: perspective(1px) translateZ(0);
    -ms-transform: perspective(1px) translateZ(0);
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    position: relative;
    transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -ms-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    margin: 0;
    bottom: 0
}

.STEF_footer a.btn.btn-primary:hover {
    border: 1px solid transparent
}

.STEF_footer a.btn.btn-primary:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 1px solid #0091b3;
    background: #0091b3;
    color: #fff;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out
}

iframe#map {
    height: 255px
}


.fa-arrow-circle-o-down:before {
    content: "\f01a" !important
}

ul.teaser.news.newsfeed h2 {
    font-style: normal;
    font-stretch: normal;
    font-weight: 500;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 0;
    clear: both;
    display: inline-block;
    width: calc(100% - 4em);
    margin-top: 0
}

.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open>.dropdown-toggle.btn-primary.focus,
.open>.dropdown-toggle.btn-primary:focus,
.open>.dropdown-toggle.btn-primary:hover {
    color: #4a4a4a;
    background-color: #e2ea9f;
    border-color: #0091b3;
    outline: 0
}

.contactContent table.contenttable {
    width: 64%;
    max-width: 100%;
    background-color: transparent;
    margin: 9px auto
}

.contactContent table.contenttable p {
    color: #0091b3;
    font-size: 16px;
    font-style: normal;
    font-stretch: normal;
    font-weight: 500;
    line-height: 22px;
    text-align: left;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0;
    margin: 0
}
table tbody{
    color: #0091b3 ;
}

/* .topbtn img.image-embed-item {
    position: absolute;
    top: -33px;
    right: 15px;
    width: 168px;
    height: 168px
} */

.topbtn figure.image {
    width: inherit;
    height: inherit
}
.pull-right .text-right p {
    display: inline-block;
}

.container-leistungen-img{
    margin: auto;
    width: 75%;
}
.container-leistungen-img figure.image{
    height: auto;
}
.implantologie-sec.pageSpace{
    padding-bottom: 3em;
}

.implantologie-sec .ce-col {
    padding-left: 0;
}
.implantologie-sec h2{
    margin-bottom: 1em;
}
hr {
    border-top: 1px solid #0091B3;
    margin-bottom: 0;
}
.FAQ-sec h3{
    color: #C56E51;
    margin-top: 2em;
}
.FAQ-sec {
    margin-bottom: 12em;
}
.navSection .container{
    max-width: 85%;
}

.dropdown-toggle::after {
  display: none;
}

.navbar-collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
  padding: 35px 20px;
}

.navbar-nav {
  flex-direction: row;
}

.navbar-toggler {
  display: none;
}

.topbtn #c28270 img.image-embed-item {
      position: absolute;
    top: -33px;
    right: 15px;
    width: 168px;
    height: 168px;
}

.table td, .table th {
  padding: unset;
  border-top: unset;
}

.swiper-pagination {
    bottom: var(--swiper-pagination-bottom, 20px) !important;
}
.swiper-button-next, 
.swiper-button-prev {
    color: #0091B3 !important;
}
.swiper-pagination-bullet-active {
    background: #0091B3 !important;
}

.powermail_fieldset .form-group.col-md-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.powermail_fieldset .form-group.col-md-6 .col-sm-10 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0;
}
.navbar-toggler {
  border: none;
}

.navbar-toggler .icon-bar {
  display: block;
  width: 45px;
  height: 2px;
  border-radius: 2px;
  transition: 0.2s ease-in-out;
  -webkit-transition: 0.2s ease-in-out;
  -moz-transition: 0.2s ease-in-out;
  -o-transition: 0.2s ease-in-out;
  margin: 0 auto;
}

.navbar-toggler .icon-bar+.icon-bar {
  margin-top: 8px;
}

.navbar-toggler .open .icon-bar:first-of-type {
  transition: top 0.25s ease 0s, transform 0.25s ease 0.3s;
  -webkit-transition: top 0.25s ease 0s, transform 0.25s ease 0.3s;
  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg);
  -webkit-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  transform-origin: 0% 0;
}

.navbar-toggler .open .icon-bar:nth-of-type(2) {
  opacity: 0;
}

.navbar-toggler .open .icon-bar:nth-of-type(3) {
  transition: top 0.25s ease 0s, transform 0.25s ease 0.3s;
  -webkit-transition: top 0.25s ease 0s, transform 0.25s ease 0.3s;
  -webkit-transform: translate(-1px, 3px) rotate(-30deg);
  -ms-transform: translate(-1px, 3px) rotate(-30deg);
  transform: translate(-1px, 3px) rotate(-30deg);
  -webkit-transform-origin: 0% 0%;
  -ms-transform-origin: 0% 0%;
  transform-origin: 0% 0%;
}

.navbar-toggler .icon-bar:first-of-type,
.navbar-toggler .icon-bar:nth-of-type(3) {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}

.navbar-toggler .icon-bar:nth-of-type(2) {
  opacity: 1;
}

.navbar-toggler .icon-bar,
.navbar-toggler .open .icon-bar {
  background: white;
}

.navbar-toggler {
  outline: 0 !important;
}


.navbar-toggler {
  position: absolute;
  right: 40px;
  top: 0;
  z-index: 200;
}

.row {
    margin-right: 0px;
    margin-left: 0px;
}
.teaserGrayBg .row,
.teaserWhiteBg .row,
.row.teamsection {
    margin-right: -15px;
    margin-left: -15px;
}

.navbar-nav li.dropdown .dropdown-toggle.Active i,
.navbar-nav li.dropdown.show i {
 rotate: -180deg;
}

.navbar-nav>li>a:focus-visible {
    outline: unset !important;
}
.but-graid .col-md-6 a{
       border: 1px solid #0091b3;
    padding: 6px 0px 6px 18px;
    border-radius: 2px;
    max-width: 100%;
    display: block;
    width: 100%;
}
.but-graid{
    margin-bottom: 67px;
        margin-top: 53px;
}
.but-graid .col-md-6 a:hover{
    color: white;
    background-color: #0091b3;

}

.but-graid .col-md-6{
           padding-left: 0px;
}